body {
    width: 80%;
    margin: auto;
    text-align: center;
    background-color: black;    
}

p {
    margin: auto;
}

td {
    width: 33%;
}

.digit_item {
    width: 100%;
    background-color: #9a9a9a;
    border: 2px solid #9a9a9a;
    font-size: 2em;
    color: white;
    text-align: center;
    border: 2px solid #9a9a9a;
    border-radius: 5px;    
}

.ok_item {   
    font-size: 1.5em;
    font-weight: bold;    
    color: white;
    text-align: center;   
}

.digit_item:hover {
    background-color: #8d8d8d;
    border: 2px solid #8d8d8d;
    cursor: pointer;
}    

.ok_item:hover {
    color: yellow;
    cursor: pointer;
    font-size: 1.6em;
}

.noselect {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
